Subject: Automated Power Exchange - April, 2001 Checkout Issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 03:50:00 -0700 (PDT)

Kate & Stan,
Deal #579038.1
Enron is showing $85 for the offpeak load on 4/13 & 4/14..... APX is showing 
$80 for offpeak on 4/13 & 4/14....please verify and correct if necessary.  I 
have also attached APX invoice per the internet website below for both days.

Deal 581335.1
APX is currently not showing that this deal occurred for 4/16 for offpeak 
load (see screen  below at the bottom).  Please verify if this is some other 
c/p's deal.  Thanks.

ajc

Note:
Please include Godfrey Hyde on your response since I will be out of the 
office on leave beginning Monday.  Thank you.

54